{
  name: "Thick Club",
  spritenum: 491,
  fling: {
  	basePower: 90,
  },
  onModifyAtkPriority: 1,
  onModifyAtk(atk, pokemon) {
  	if (pokemon.baseSpecies.baseSpecies === 'Cubone' || pokemon.baseSpecies.baseSpecies === 'Marowak') {
  		return this.chainModify(2);
  	}
  },
  itemUser: ["Marowak", "Marowak-Alola", "Marowak-Alola-Totem", "Cubone"],
  num: 258,
  gen: 2,
  isNonstandard: "Past",
}